/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG690/de.json */

/* PLI generation date: 09.12.2025, 10:34:38 */

/* Path: /Actions/DisconnectFromServer.vpnAction/Contents/Resources */
/* Filename: Localizable.strings */
/* Type: strings */
/* Group ID: LG690 */

/* String Id: LS142354 */
"DisplayName" = "Verbindung zum Server trennen";

/* String Id: LS142356 */
"url of server" = "Hostname oder IP-Adresse";

/* String Id: LS142355 */
"URL" = "URL";

